клиент 1.5.1.4 - Форум администраторов игровых серверов
Форум администраторов игровых серверов StormWall - Защита от DDos атак
Регистрация Мнения Справка Пользователи Календарь Все разделы прочитаны
Вернуться   Форум администраторов игровых серверов > MMO > Aion > Серверная часть

Важная информация

Серверная часть Обсуждения вопросов по установке и настройке эмулятора Aion-Emu, для совершенно новой и необыкновенно красивой игры - Aion.

Закрытая тема
Опции темы
Непрочитано 27.11.2009, 17:05   #1
Аватар для Romanz

Автор темы (Топик Стартер) клиент 1.5.1.4

Подскажите плиз какой сервер для клиента 1.5.1.4 , или как клиент откатить ?

зарание СПС!!!
Romanz вне форума Отправить сообщение для Romanz с помощью ICQ
Непрочитано 27.11.2009, 17:13   #2
Аватар для HuKoJIaC
Пользователь

По умолчанию Re: клиент 1.5.1.4

Не один сервер изх фришардов не потдерживает клиент версии 1.5.1.4 по поводу отката клиента даже незнаю вроде нереально.
HuKoJIaC вне форума Отправить сообщение для HuKoJIaC с помощью ICQ
Непрочитано 27.11.2009, 17:18   #3
Аватар для Romanz

Автор темы (Топик Стартер) Re: клиент 1.5.1.4

а если скинуть папку bin32 от клиента 1.5.0.6 ?

если у кого есть киньте ссылку плиз на папку bin32 от 1.5.0.6
Romanz вне форума Отправить сообщение для Romanz с помощью ICQ
Непрочитано 27.11.2009, 21:39   #4
Изгнанные

По умолчанию Re: клиент 1.5.1.4

у меня есть патч на сайте, ссылку дам в личку т.к. сочтут рекламой
warman4ik вне форума Отправить сообщение для warman4ik с помощью ICQ Отправить сообщение для warman4ik с помощью Skype™
Непрочитано 27.11.2009, 22:28   #5
Аватар для Romanz

Автор темы (Топик Стартер) Re: клиент 1.5.1.4

блин что никто незнает как исправить ? ппц помогите плизззззззззззз!!!!!!!!!!!!
Romanz вне форума Отправить сообщение для Romanz с помощью ICQ
Непрочитано 27.11.2009, 23:43   #6
Аватар для PROGRAMMATOR
Администратор

По умолчанию Re: клиент 1.5.1.4

Никак не исправить, смиритесь с этим.
__________________
composer require laravel/framework
yarn add vue
PROGRAMMATOR вне форума Отправить сообщение для PROGRAMMATOR с помощью ICQ Отправить сообщение для PROGRAMMATOR с помощью Skype™
Непрочитано 28.11.2009, 00:20   #7
Изгнанные

По умолчанию Re: клиент 1.5.1.4

Цитата:
Сообщение от zirkaroman Посмотреть сообщение
блин что никто незнает как исправить ? ппц помогите плизззззззззззз!!!!!!!!!!!!
В чём проблема собственно? сервер не поддерживает пакеты с нового клиента?
GoodShadow вне форума Отправить сообщение для GoodShadow с помощью ICQ Отправить сообщение для GoodShadow с помощью Skype™
Непрочитано 28.11.2009, 00:46   #8
Аватар для Romanz

Автор темы (Топик Стартер) Re: клиент 1.5.1.4

да логин сервер захожу нормально а при выборе гейм пишет гейм сервер не обнаружен ((((

может кто знает как исправить ??? пробывал папку bin32 от 1.5.0.6

выдает ошибку((

ПОМОГИТЕ!!!!!!!!!
Romanz вне форума Отправить сообщение для Romanz с помощью ICQ
Непрочитано 28.11.2009, 02:24   #9
Пользователь

По умолчанию Re: клиент 1.5.1.4

Не хочу копировать чужие посты поэтому вот ссылка на форум где подробно описывается как адаптировать клиент 1.5.1.4

http://www.aionlegend.ru/forum/viewtopic.php?f=3&t=3322..

Последний раз редактировалось Aion; 28.11.2009 в 05:54.
Aion вне форума
Непрочитано 28.11.2009, 11:09   #10
Аватар для Romanz

Автор темы (Топик Стартер) Re: клиент 1.5.1.4

Ребята биг спс вам за помоч!!! проблему решил)

Warna4ik тебе отдельное СПАСИБО и респект тебе !!!!! Вы лучшие!!!!
Romanz вне форума Отправить сообщение для Romanz с помощью ICQ
Закрытая тема


Здесь присутствуют: 1 (пользователей: 0 , гостей: 1)
 
Опции темы

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход


© 2007–2020 «Форум администраторов игровых серверов»
Защита сайта от DDoS атак — StormWall
Работает на Булке неизвестной версии с переводом от zCarot
Текущее время: 09:16. Часовой пояс GMT +3.

Вверх